@charset "UTF-8";

.wrap_quicklink{height:100%;}
.wrap_quicklink .container{}
.wrap_quicklink h2{display:none;}
.wrap_quicklink .slick-slide a{display:flex;align-items:center;justify-content:center;flex-direction:row-reverse;margin-right:20px;}
.wrap_quicklink .item_1{width:55px;text-align:center;margin-left:15px;}
.wrap_quicklink .item_1 img{display:inline;}
.wrap_quicklink .item_2{width:calc(100% - 55px);}
.wrap_quicklink .text_1{color:#000;font-size:20px;line-height:1;font-family:'pb';}
.wrap_quicklink .text_2{color:#7a7a7a;font-size:15px;line-height:1.3;font-family:'pr';margin:15px 0;}
.wrap_quicklink .item_2::after{content:"";display:block;width:45px;height:10px;background:url(../images/arrow_1_b.png) no-repeat center;}

.wrap_quicklink .control{}
.wrap_quicklink .control .numbering{display:none;}

@media all and (max-width:1024px){
	.wrap_quicklink .slick-slide a{margin-right:0;margin-bottom:20px;}
}
@media all and (max-width:768px){
}